add vzctl to list of required packages